I know 5.4.0-rc1 won't work with cram-md5 but
should it also be failing with auth plain?
I have a server that works fine using auth login
but auth plain does not.

Thanks,

David

Reply via email to